/* Table of Contents

	#1 - Import

	#2 - Main Body Containers

	#3 - Common Css

	#4 - Headings

	#5 - Header

	#6 - Navigation
     
	#7 - Content

	#8 - Footer

 */
/* --------------------------------------
/*  #1 - Variables
/* -------------------------------------- */
/* --------------------------------------
/*  Less Variables
/* -------------------------------------- */
/* ---------------------
/* Common
/* --------------------- */
/* ---------------------
/* Colours
/* --------------------- */
/* ---------------------
/* Borders 
/* --------------------- */
/* ---------------------
/* Fonts
/* --------------------- */
/* ---------------------
/* Css3 Rounded Corners
/* --------------------- */
/* --------------------------------------
/*  #1 - Variables
/* -------------------------------------- */
/* --------------------------------------
/*  - News
/* -------------------------------------- */
.news-post-container h1 {
  margin-bottom: 20px;
  margin-top: 0px;
  padding-top: 0px;
}
.news-post-container a {
  display: inline-block;
  padding: 10px 15px;
  float: left;
  margin-right: 2px;
  color: #fff;
}
.news-post-container a:hover {
  text-decoration: none;
}
.news-post-container .read-more {
  background: #00aaba;
}
.news-post-container .read-more:hover {
  background: #007b87;
}
.news-post-container .read-link {
  background: #58585b;
}
.news-post-container .read-link:hover {
  background: #3f3f41;
}
/* --------------------------------------
/*  #2 - Main Body Containers
/* -------------------------------------- */
html,
body {
  font-family: 'Open Sans', Arial, Helvetica, San-serif;
  font-size: 12px;
  color: #6d6e70;
  line-height: 19px;
  font-weight: normal;
  background: #e6e6e6 url(../images/pattern3.png) repeat top left;
}
.main-body-container {
  background: none repeat scroll 0 0 #FFFFFF;
  padding: 0 0 0;
  max-width: 940px;
  margin: 0 auto;
  -webkit-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.05);
  border-bottom: 3px solid #00aaba;
}
/* --------------------------------------
/*  #3 - Common Css
/* -------------------------------------- */
.text-center {
  text-align: center;
}
.custom-button {
  margin-bottom: 15px;
}
.custom-button a {
  margin-top: 15px;
  display: block;
  border: 1px solid;
  padding: 10px;
  text-transform: uppercase;
  text-align: center;
  color: #00646e;
  border-color: #ffffff;
  font-size: 17px;
  font-weight: 500;
  -o-transition: .5s;
  -ms-transition: .5s;
  -moz-transition: .5s;
  -webkit-transition: .5s;
  /* ...and now for the proper property */
  transition: .5s;
}
.custom-button a:hover {
  color: #007b87;
  background: #ffffff;
  text-decoration: none;
}
/* --------------------------------------
/*  #4 - Headings
/* -------------------------------------- */
h1 {
  color: #58585b;
  line-height: 32px;
  font-size: 30px;
  margin: 0 0 10px;
  padding: 0px;
  letter-spacing: -0.03em;
  font-weight: 300;
}
h2 {
  color: #58585b;
  line-height: 28px;
  font-size: 21px;
  margin: 0 0 10px;
  padding: 0px;
  letter-spacing: -0.03em;
  font-weight: 300;
}
h3 {
  color: #58585b;
  line-height: 25px;
  font-size: 21px;
  margin: 0 0 10px;
  padding: 0px;
  font-weight: 300;
}
/* --------------------------------------
/*  #5 - Header 
/* -------------------------------------- */
.header {
  position: relative;
  z-index: 50;
  min-height: 100px;
}
.header .span12 {
  border-top: 5px solid #00aaba;
  margin-bottom: 15px;
}
.header .span12 .logo {
  margin: 30px 0 0 25px;
  float: left;
  font-size: 22px;
  min-height: 125px;
  max-height: 180px;
}
.header .span12 .logo img {
  max-height: 122px;
}
/* --------------------------------------
/*  #1 - Import
/* -------------------------------------- */
/* --------------------------------------
/*  Social Media
/* -------------------------------------- */
.social-media {
  float: right;
}
.social-media .sqimple-socialmedia {
  display: inline-block;
  float: left;
}
.social-media .sqimple-socialmedia ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.social-media .sqimple-socialmedia ul li {
  display: inline-block;
  float: left;
  max-height: 20px;
  max-width: 20px;
  background: #00aaba;
  padding: 8px;
  -o-transition: .5s;
  -ms-transition: .5s;
  -moz-transition: .5s;
  -webkit-transition: .5s;
  /* ...and now for the proper property */
  transition: .5s;
}
.social-media .sqimple-socialmedia ul li:hover {
  background: #00c1d3;
}
.social-media .sqimple-socialmedia ul li a {
  display: inline-block;
  max-height: 100%;
  max-width: 100%;
  vertical-align: top;
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .social-media {
    float: none;
    margin: 1% 0 0;
    background: none;
    border: 0px;
  }
  .social-media .social-media-title {
    display: none;
  }
}
.header-phone-number {
  float: right;
  padding: 8px 8px 9px;
  background: #00aaba;
  color: #ffffff;
  font-size: 12px;
}
/* --------------------------------------
/*  #2 - Main Body Containers
/* -------------------------------------- */
/* --------------------------------------
/*  #6 - Navigation
/* -------------------------------------- */
/* --------------------------------------
/*  #1 - Import
/* -------------------------------------- */
/* --------------------------------------
/*  Navigation
/* --------------------------------------


/* ---------------------
/* Reset
/* --------------------- */
.navbar-inner {
  background: none;
  filter: none;
  box-shadow: none;
  border-radius: 0px;
  border: none;
  padding: 0px;
  min-height: 0px;
}
.navbar {
  margin-bottom: 0px;
}
.navbar .nav > li > a {
  padding: 5px;
  text-shadow: none;
}
.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
  color: #333333;
  text-decoration: none;
  background-color: transparent;
}
.navbar .nav .active > a {
  color: #ccc;
  background: none;
  box-shadow: none;
}
.navbar .nav .active > a:hover {
  background: none;
  box-shadow: none;
}
.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
  background: none;
  box-shadow: none;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
  background-color: red;
  background-image: none;
  background-repeat: repeat-x;
  color: #FFFFFF;
  text-decoration: none;
  filter: none;
}
/* ---------------------
/* Navigation 
/* --------------------- */
.navigation-container {
  position: absolute;
  width: auto;
  height: auto;
  bottom: 23px;
  right: 0px;
}
.navigation-container li.active a {
  background: #00aaba;
  color: #ffffff;
}
.navigation-container a {
  -o-transition: .5s;
  -ms-transition: .5s;
  -moz-transition: .5s;
  -webkit-transition: .5s;
  /* ...and now for the proper property */
  transition: .5s;
}
.navigation-container ul.dropdown-menu li a {
  font-size: 12px;
}
.navigation-container .navbar .nav > li:first-child > a {
  border-left: none;
}
.navigation-container .navbar .nav > li > a {
  padding: 10px 20px;
  border-left: 1px solid #e6e7e8;
}
.navigation-container .navbar .nav > li > a:hover {
  background: #00aaba;
  color: #ffffff;
}
.navigation-container .navbar .nav .active > a {
  background: #00aaba;
  color: #ffffff;
}
.navigation-container .navbar .nav li.dropdown.open > .dropdown-toggle,
.navigation-container .navbar .nav li.dropdown.active > .dropdown-toggle,
.navigation-container .navbar .nav li.dropdown.open.active > .dropdown-toggle {
  background: #00aaba;
  color: #ffffff;
}
.navigation-container .dropdown-menu > li > a:hover,
.navigation-container .dropdown-menu > li > a:focus,
.navigation-container .dropdown-submenu:hover > a,
.navigation-container .dropdown-submenu:focus > a {
  background: #00aaba;
  color: #ffffff;
}
/* Menu Select
      -------------------------------------------------- */
.menu-select-container {
  padding: 5px;
  background: #00aaba;
  margin-top: 0px;
}
.menu-select-container .menu-select {
  width: 100%;
  margin-bottom: 0px;
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
  .navigation-container .navbar .nav > li > a {
    padding: 10px 10px;
  }
}
/* --------------------------------------
/*  #7 - Content
/* -------------------------------------- */
/* --------------------------------------
/*  #1 - Import
/* -------------------------------------- */
/* --------------------------------------
/*  Slider
/* -------------------------------------- */
.ei-slider {
  margin-bottom: 15px;
}
.ei-slider img {
  max-width: none;
}
.ei-slider ul,
.ei-slider ol {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}
.ei-slider ul.ei-slider-thumbs {
  margin: 0 auto;
}
.ei-slider .ei-title {
  text-align: right;
  margin: 0px;
  right: 8%;
  top: 19%;
}
.ei-slider .ei-title h2 {
  background: #ffffff;
  color: #007b87;
  display: inline-block;
  font-size: 25px;
  line-height: 25px;
  font-weight: 500;
  padding: 10px;
  font-style: normal;
  -webkit-box-shadow: 0px px 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow: 0px px 1px 1px rgba(0, 0, 0, 0.1);
}
.ei-slider .ei-title h3 {
  background: #ffffff;
  color: #007b87;
  font-size: 16px;
  line-height: 18px;
  font-weight: 300;
  padding: 10px;
  font-style: normal;
  -webkit-box-shadow: 0px px 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow: 0px px 1px 1px rgba(0, 0, 0, 0.1);
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .ei-slider .ei-title {
    text-align: center;
    right: 0;
    top: auto;
    bottom: 0px;
  }
  .ei-slider .ei-title h2,
  .ei-slider .ei-title h3 {
    background: none;
    color: #6d6e70;
  }
}
@media (min-width: 767px) and (max-width: 830px) {
  .ei-slider .ei-title {
    display: none;
  }
}
.tagline {
  background: #00aaba;
  font-size: 30px;
  font-weight: 300;
  color: #ffffff;
  padding: 48px 0;
  margin-bottom: 15px;
}
.tagline p {
  margin: 0px;
}
.padding-container {
  padding: 15px;
}
.padding-container-2x {
  padding: 15px 30px;
}
.gray-container {
  background: #f2f2f2;
}
[class*="span"] {
  margin-bottom: 15px;
}
.contact-information {
  padding: 25px;
  margin-top: -120px;
  background: #0093a1;
  color: #ffffff;
}
.contact-information i {
  padding-right: 8px;
}
.contact-information h2 {
  font-size: 22px;
  padding-top: 5px;
}
.contact-information h1,
.contact-information h2,
.contact-information h3,
.contact-information h4,
.contact-information h5,
.contact-information h6,
.contact-information a,
.contact-information p,
.contact-information span {
  color: #ffffff;
}
/* --------------------------------------
/*  #8 - Footer
/* -------------------------------------- */
#footer {
  background: #fff;
  border-top: 1px solid #e6e7e8;
  font-size: 11px;
}
#footer p {
  margin: 0px;
  padding: 5px 0;
}
/* Sticky footer styles
      -------------------------------------------------- */
html,
body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
}
/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  /* Negative indent footer by it's height */
  /*margin: 0 auto -60px;*/
}
/* Set the fixed height of the footer here */
#push,
#footer {
  /*height: 60px;*/
}
/* Large desktop */
@media (min-width: 1200px) {
  .main-body-container {
    max-width: 1170px;
  }
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
  .main-body-container {
    max-width: 724px;
  }
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .header {
    text-align: center;
  }
  .header .span12 {
    border-top: 5px solid #07eaff;
    position: relative;
    z-index: 1;
    margin-bottom: 15px;
  }
  .header .span12 .logo {
    float: none;
    margin: 15px 0;
  }
  .main-body-container {
    padding-left: 15px;
    padding-right: 15px;
  }
  .header-phone-number {
    float: none;
    font-size: 14px;
    padding: 8px 8px 3px;
  }
  .social-media {
    height: 36px;
  }
  .social-media .sqimple-socialmedia {
    float: none;
  }
  .padding-container-2x {
    padding: 10px 0px;
  }
  .contact-information {
    margin-top: 15px;
  }
}
/* Landscape phones and down */
